/*=========================================
PARTNERS SECTION
=========================================*/

.partners{
    padding:30px 0;
    background:#f8fbff;
    position:relative;
    text-align:center;
}

.partners-title{
    text-align:center;
    margin-bottom:10px;
}

.partners-title h2{
    font-size:36px;
    font-weight:800;
    color:#071C63;
    margin-bottom:15px;
}

.partners-title p{
    max-width:760px;
    margin:0 auto;
    font-size:16px;
    color:#667085;
    line-height:1.8;
}

.title-line{
    width:90px;
    height:4px;
    background:#0B5FFF;
    border-radius:50px;
    margin:18px auto;
}

/*=========================================
Tabs
=========================================*/

.partner-tabs{

    display:flex;

    justify-content:center;

    align-items:center;

    flex-wrap:wrap;

    gap:5px;

    margin:18px auto;

    padding:15px 10px;

    width:fit-content;

    background:#EAF2FF;

    border-radius:20px;

}

.partner-tab{

    border:none;

    background:transparent;
    border: 1px solid #071c63;

    color:#071C63;

    padding:10px;

    border-radius:40px;

    cursor:pointer;

    font-size:14px;

    font-weight:600;

    transition:.35s;

    display:flex;

    align-items:center;

    gap:4px;

}

.partner-tab i{

    font-size:16px;

}

.partner-tab:hover{

    background:#0B5FFF;

    color:#fff;

}

.partner-tab.active{

    background:#0B5FFF;

    color:#fff;

    box-shadow:0 12px 30px rgba(11,95,255,.25);

}

/*=========================================
Content
=========================================*/

.partner-content{

    display:none;

    animation:partnerFade .35s ease;

}

.partner-content.active{

    display:block;

}

/*=========================================
Grid
=========================================*/

.partner-grid{

    /*background:#EDF5FF;*/

    border-radius:24px;

    padding:25px;
    
    display:inline-flex;
    
    /*display:grid;*/

    /*grid-template-columns:repeat(6,1fr);*/

    gap:30px;

    /*border:1px solid #DCE9FF;*/

}

/*=========================================
Cards
=========================================*/

.partner-card{

    background:#fff;

    border-radius:18px;

    /*height:150px;*/

    display:flex;

    flex-direction:column;

    justify-content:center;

    align-items:center;

    padding:10px;

    transition:.35s;

    border:1px solid #E6EDF8;

    box-shadow:0 8px 25px rgba(0,0,0,.05);

}

.partner-card:hover{

    transform:translateY(-8px);

    border-color:#0B5FFF;

    box-shadow:0 20px 40px rgba(11,95,255,.18);

}

.partner-card img{

    max-width:130px;

    max-height:60px;

    width:auto;

    height:auto;

    object-fit:contain;

    transition:.35s;

}

.partner-card:hover img{

    transform:scale(1.06);

}

.partner-card h5{

    margin-top:18px;

    font-size:18px;

    font-weight:700;

    color:#071C63;

    text-align:center;

}

/*=========================================
Animation
=========================================*/

@keyframes partnerFade{

    from{

        opacity:0;

        transform:translateY(15px);

    }

    to{

        opacity:1;

        transform:translateY(0);

    }

}

/*=========================================
3840px
=========================================*/

@media(min-width:3000px){

    .partners{

        padding:70px 0;

    }

    .partners .container{

        max-width:2400px;

    }

    .partners-title h2{

        font-size:62px;

    }

    .partners-title p{

        font-size:26px;

        max-width:1200px;

    }

    .partner-tab{

        font-size:24px;

        padding:20px;

    }

    .partner-grid{

        /*grid-template-columns:repeat(6,1fr);*/
        
       

        gap:40px;

        padding:30px;

    }

    .partner-card{

        height:200px;

    }

    .partner-card img{

        max-width:200px;

        max-height:90px;

    }

}

/*=========================================
2560px
=========================================*/

@media(min-width:2200px) and (max-width:2999px){

    .partners .container{

        max-width:1800px;

    }

    .partner-grid{

        /*grid-template-columns:repeat(6,1fr);*/
        

    }

}

/*=========================================
1920px
=========================================*/

@media(min-width:1600px) and (max-width:2199px){

    .partners .container{

        max-width:1500px;

    }

}

/*=========================================
1440px
=========================================*/

@media(max-width:1440px){
    
    .partners .container{

        max-width:1240px;

    }
    
    .partners-title h2{

        font-size:40px;

    }

    .partner-grid{

        /*grid-template-columns:repeat(6,1fr);*/

    }

}

/*=========================================
1366px
=========================================*/

@media(max-width:1366px){
    
    .partners .container{

        max-width:1240px;

    }
    
    .partners{
        padding:20px 0;
    }
    .partners-title h2{

        font-size:32px;

    }
    .partner-tab{
        padding: 7px;
        gap: 4px;
    }

    .partner-grid{

        /*grid-template-columns:repeat(6,1fr);*/

    }

}

/*=========================================
1280px
=========================================*/

@media(max-width:1280px){
    
    .partners .container{

        max-width:1180px;

    }
    
    .partners{
        padding:20px 0;
    }
    
    .partners-title h2{

        font-size:32px;

    }
    
    .partner-tab{
        padding: 7px;
        gap: 4px;
    }
    
    .partner-grid{

        /*grid-template-columns:repeat(6,1fr);*/
        padding: 15px;

    }

    .partner-grid{

        gap:20px;

    }

}

/*=========================================
1024px
=========================================*/

@media(max-width:1024px){
    
    .partners .container{

        max-width:960px;

    }
    
    .partners-title h2{

        font-size:30px;

    }

    .partner-grid{

        grid-template-columns:repeat(3,1fr);
        display:grid;

        padding:30px;

    }

}

/*=========================================
768px
=========================================*/

@media(max-width:768px){

    .partners{

        padding:40px 0;

    }

    .partners-title h2{

        font-size:20px;

    }

    .partner-tabs{

        width:100%;

        overflow-x:auto;

        justify-content:flex-start;

        flex-wrap:nowrap;

        scrollbar-width:none;

    }

    .partner-tabs::-webkit-scrollbar{

        display:none;

    }

    .partner-tab{

        white-space:nowrap;

        flex-shrink:0;

    }

    .partner-grid{

        grid-template-columns:repeat(3,1fr);
        display:grid;
        padding:25px;

    }

}

/*=========================================
576px
=========================================*/

@media(max-width:576px){

    .partner-grid{

        grid-template-columns:repeat(2,1fr);
        display:grid;
        gap:15px;

        padding:20px;

    }

    .partner-card{

        height:120px;

    }

    .partner-card img{

        max-width:95px;

    }

}

/*=========================================
480px
=========================================*/

@media(max-width:480px){

    .partners-title h2{

        font-size:28px;

    }

    .partners-title p{

        font-size:15px;

    }
    
    .partner-grid{

        grid-template-columns: 1fr 1fr;
        display:grid;
        
    }

    .partner-tab{

        font-size:14px;

        padding:10px;

    }

}

/*=========================================
375px
=========================================*/

@media(max-width:375px){

    .partner-grid{

        grid-template-columns:1fr 1fr;
        display:grid;
    }

    .partner-card{

        height:110px;

    }

}

/*=========================================
320px
=========================================*/

@media(max-width:320px){

    .partners-title h2{

        font-size:24px;

    }

    .partner-grid{

        grid-template-columns:1fr;
        display:grid;
    }

    .partner-card{

        height:120px;

    }

}